.u-section-1 .u-sheet-1 {
  min-height: 130px;
}

.u-section-1 .u-text-1 {
  margin: 33px auto 44px;
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-custom-html-1 {
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}